Search:

Type: Posts; User: ole111; Keyword(s):

Search: Search took 0.16 seconds.

  1. Replies
    5
    Views
    7,111

    Yes. Apparently i have an old driver. But where...

    Yes. Apparently i have an old driver. But where do I get the new one if downloading from intel does not help?
  2. Replies
    5
    Views
    7,111

    My bad... I should've given more detailed...

    My bad... I should've given more detailed description.
    Basically, my graphics works only with vesa driver.
    When I try i810 or iegd I get 'no devices detected' in /var/log/Xorg.log
    Also lspci shows...
  3. Replies
    5
    Views
    7,111

    q35 intel chipset on Linux

    Does anyone succeeded to run Linux with Q35 intel chipset? My Fedora7 Xorg does not work no matter what I try.

    thanks
  4. Replies
    3
    Views
    2,821

    8.41.7 I downloaded it from their website

    8.41.7
    I downloaded it from their website
  5. Replies
    3
    Views
    2,821

    ATI Radeon HD2600 with component video

    I am using ATI Radeon HD2600 Pro video card on an IBM machine with component video and I am not able to get colors output is all grey. It starts at boot time, BIOS, bootup scripts are grey. ...
  6. Replies
    2
    Views
    3,480

    I see.. by why is it not 'healthy for the...

    I see.. by why is it not 'healthy for the system'? What are the possible setbacks?

    Thnx
  7. Replies
    2
    Views
    3,480

    instructions for installing X.Org 7.3

    I want to install X.Org 7.3 on Fedora Core 4
    Yum does not help because repository has 6.8 version
    Installing it manually is hard for the non-specialist - a lot of packages and dependencies. Are...
  8. Replies
    0
    Views
    2,728

    component video on linux intel driver

    Hi all

    does anyone knows if standard intel driver for linux support component video? I am not getting a full screen picture, there is a border around it which I cannot remove. I cannot see where...
  9. Replies
    0
    Views
    1,604

    problem installing ATI 8.41.7

    Hi all,

    I cannot make linux (2.6.15 on Fedora4) work with the new ATI HD2600 video card. I downloaded fglrx installer from ATI, it did not work (version mismatch).

    I tried using scripts they...
Results 1 to 9 of 9